@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');

* {
    font-family: 'Roboto', sans-serif;
    max-width: 100%;
    z-index: 1;
  
}

.logo {
    display: block;
    margin-top: 0;
    margin-left: 30px;
}

.logoText {
    display:block;
    float: left;
    margin-left:10px;
}

#dflex {
    display: flex;
    margin: 3px auto;
    margin-left:300px;
    width:500px;
    height: 40px;
}

.signInLink {
    display: flex;
    float:right;
    margin-right: 150px;
    margin-top: 3px;
}

.avatar {
    display: flex;
    float:right;
    margin-right: 150px;
    margin-top: 3px;
}
#dropdownAvatar {
    vertical-align: middle;
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background-color:transparent !important;
    border:none;
}

